<?php

namespace domain\Document\Document;

use domain\_\AbstractDefinition;

class DocumentDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Document::class;
    }
}